<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="6dp"
    android:background="@drawable/bg_channel_item_selector"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:defaultFocusHighlightEnabled="true"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:padding="16dp">

    <ImageView
        android:id="@+id/channel_icon"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:contentDescription="@string/app_name"
        android:tint="@color/white"
        android:src="@drawable/ic_channel_default" />

    <TextView
        android:id="@+id/channel_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:gravity="center"
        android:maxLines="2"
        android:textColor="@color/white"
        android:textSize="14sp"
        android:textStyle="bold" />

</LinearLayout>
